{
	"name": "plugin/nc-calc-server/query/order-invoice.json",
	"table": [
		{
			"record_type": ["invoice"],
			"table": "order"
		},
		{
			"record_type": ["invoice"],
			"table": "order_row"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["ord.order_id", "<>", "null"]]
}
